Bug 214011 - Success with intel experimental driver on Acer Aspire 3690
Success with intel experimental driver on Acer Aspire 3690
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 10:12 EST by Marcin I.
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-05 14:43:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin I. 2006-11-04 10:12:41 EST
I can confirm (as you wanted here:http://fedoraproject.org/wiki/Docs/Beats/Xorg)
successful working with intel experimental driver on Acer Aspire 3690 notebook,
with resolution 1280x800.

My system details:

[root@localhost ~]# lspci -vn
00:00.0 0600: 8086:27a0 (rev 03)
        Subsystem: 1025:0090
        Flags: bus master, fast devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:02.0 0300: 8086:27a2 (rev 03)
        Subsystem: 1025:0090
        Flags: bus master, fast devsel, latency 0, IRQ 177
        Memory at d0100000 (32-bit, non-prefetchable) [size=512K]
        I/O ports at 1800 [size=8]
        Memory at c0000000 (32-bit, prefetchable) [size=256M]
        Memory at d0200000 (32-bit, non-prefetchable) [size=256K]
        Capabilities: [90] Message Signalled Interrupts: 64bit- Queue=0/0 Enable-
        Capabilities: [d0] Power Management version 2

00:02.1 0380: 8086:27a6 (rev 03)
        Subsystem: 1025:0090
        Flags: bus master, fast devsel, latency 0
        Memory at d0180000 (32-bit, non-prefetchable) [size=512K]
        Capabilities: [d0] Power Management version 2

00:1b.0 0403: 8086:27d8 (rev 02)
        Subsystem: 1025:0090
        Flags: bus master, fast devsel, latency 0, IRQ 66
        Memory at d0240000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: [50] Power Management version 2
        Capabilities: [60] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
        Capabilities: [70] Express Unknown type IRQ 0
        Capabilities: [100] Virtual Channel
        Capabilities: [130] Unknown (5)

00:1c.0 0604: 8086:27d0 (rev 02)
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
        Capabilities: [90] #0d [0000]
        Capabilities: [a0] Power Management version 2
        Capabilities: [100] Virtual Channel
        Capabilities: [180] Unknown (5)

00:1c.1 0604: 8086:27d2 (rev 02)
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
        Capabilities: [90] #0d [0000]
        Capabilities: [a0] Power Management version 2
        Capabilities: [100] Virtual Channel
        Capabilities: [180] Unknown (5)

00:1c.2 0604: 8086:27d4 (rev 02)
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
        Capabilities: [90] #0d [0000]
        Capabilities: [a0] Power Management version 2
        Capabilities: [100] Virtual Channel
        Capabilities: [180] Unknown (5)

00:1c.3 0604: 8086:27d6 (rev 02)
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
        Capabilities: [40] Express Root Port (Slot+) IRQ 0
        Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
        Capabilities: [90] #0d [0000]
        Capabilities: [a0] Power Management version 2
        Capabilities: [100] Virtual Channel
        Capabilities: [180] Unknown (5)

00:1d.0 0c03: 8086:27c8 (rev 02)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 0, IRQ 50
        I/O ports at 1820 [size=32]

00:1d.1 0c03: 8086:27c9 (rev 02)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 0, IRQ 193
        I/O ports at 1840 [size=32]

00:1d.2 0c03: 8086:27ca (rev 02)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 0, IRQ 185
        I/O ports at 1860 [size=32]

00:1d.3 0c03: 8086:27cb (rev 02)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 0, IRQ 177
        I/O ports at 1880 [size=32]

00:1d.7 0c03: 8086:27cc (rev 02) (prog-if 20)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 0, IRQ 50
        Memory at d0444000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Debug port

00:1e.0 0604: 8086:2448 (rev e2) (prog-if 01)
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
        I/O behind bridge: 00002000-00002fff
        Memory behind bridge: d0000000-d00fffff
        Prefetchable memory behind bridge: 0000000030000000-0000000031f00000
        Capabilities: [50] #0d [0000]

00:1f.0 0601: 8086:27b9 (rev 02)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 0
        Capabilities: [e0] Vendor Specific Information

00:1f.1 0101: 8086:27df (rev 02) (prog-if 8a)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 0, IRQ 193
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at 1810 [size=16]

00:1f.3 0c05: 8086:27da (rev 02)
        Subsystem: 1025:0090
        Flags: medium devsel, IRQ 193
        I/O ports at 18a0 [size=32]

06:01.0 0200: 14e4:170c (rev 02)
        Subsystem: 1025:0090
        Flags: bus master, fast devsel, latency 64, IRQ 58
        Memory at d0000000 (32-bit, non-prefetchable) [size=8K]
        Capabilities: [40] Power Management version 2

06:02.0 0280: 14e4:4318 (rev 02)
        Subsystem: 1468:0312
        Flags: bus master, fast devsel, latency 64, IRQ 66
        Memory at d0002000 (32-bit, non-prefetchable) [size=8K]

06:04.0 0607: 1524:1412 (rev 10)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 168, IRQ 177
        Memory at d0004000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
        Memory window 0: 30000000-31fff000 (prefetchable)
        Memory window 1: 32000000-33fff000
        I/O window 0: 00002000-000020ff
        I/O window 1: 00002400-000024ff
        16-bit legacy interface ports at 0001

06:04.1 0501: 1524:0530 (rev 01)
        Subsystem: 1025:0090
        Flags: medium devsel, IRQ 11
        Memory at d0005000 (32-bit, non-prefetchable) [disabled] [size=128]
        Capabilities: [80] Power Management version 2

06:04.2 0805: 1524:0550 (rev 01) (prog-if 01)
        Subsystem: 1025:0090
        Flags: bus master, medium devsel, latency 64, IRQ 169
        Memory at d0005400 (32-bit, non-prefetchable) [size=256]
        Capabilities: [80] Power Management version 2

06:04.3 0501: 1524:0520 (rev 01)
        Subsystem: 1025:0090
        Flags: medium devsel, IRQ 11
        Memory at d0005800 (32-bit, non-prefetchable) [disabled] [size=128]
        Capabilities: [80] Power Management version 2

06:04.4 0501: 1524:0551 (rev 01)
        Subsystem: 1025:0090
        Flags: medium devsel, IRQ 255
        Memory at d0005100 (32-bit, non-prefetchable) [disabled] [size=256]
        Capabilities: [80] Power Management version 2
Comment 1 Matěj Cepl 2006-12-28 16:45:20 EST
Sorry guys for so late reaction, but hopefully it will be still of any use.
sundaram, I am ASSIGNing this to you, as you was the one asking for the
information on fedoraproject site. ajax, you may be interested as well, right?
Comment 2 Rahul Sundaram 2006-12-29 05:37:59 EST
Why was this bug assigned to me? Reassigning to maintainer. 
Comment 3 Matěj Cepl 2006-12-29 09:03:18 EST
see comment 1 (now public -- you cannot read private comments?)
Comment 4 Rahul Sundaram 2006-12-31 01:14:45 EST
There is some misunderstanding. The wiki page the OP refers to is a space we use
within the project to write the Fedora release notes. The Xorg related
instructions were written by ajax. I merely edited the same page last. 

Comment 5 Adam Jackson 2007-04-05 14:43:37 EDT
Added to i810.xinf, thanks!

Note You need to log in before you can comment on or make changes to this bug.